Package org.apache.cxf.service.invoker

# Interface Invoker

All Known Implementing Classes:
  `AbstractInvoker`, `BeanInvoker`, `FactoryInvoker`

public interface Invoker
Invokers control how a particular service is invoked. It may maintain state or it may create new service objects for every request. It is up to the invoker.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Object`
  `invoke(Exchange exchange, Object o)`

- ## Method Details

  - ### invoke

    Object invoke(Exchange exchange, Object o)